This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 26764 - Improve startup performance of Debugger
Summary: Improve startup performance of Debugger
Status: CLOSED FIXED
Alias: None
Product: debugger
Classification: Unclassified
Component: Code (show other bugs)
Version: 3.x
Hardware: All All
: P1 blocker (vote)
Assignee: Jan Jancura
URL:
Keywords: PERFORMANCE
Depends on: 21975
Blocks: 26579
  Show dependency tree
 
Reported: 2002-08-24 12:53 UTC by Jan Jancura
Modified: 2010-04-29 09:11 UTC (History)
0 users

See Also:
Issue Type: TASK
Exception Reporter:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Jancura 2002-08-24 12:53:12 UTC
Improve startup performance of Debugger
Comment 1 _ pkuzel 2002-11-18 13:31:40 UTC
Hanz, have you meant debugger perfromance during IDE startup or
debugger session start?

Will it be possible to use the same fix as proposed in issue 27062 if
you meant the second alternative?
Comment 2 Jan Jancura 2002-11-18 16:51:02 UTC
This issue is about IDe startup
Comment 3 Jan Jancura 2003-01-09 09:47:23 UTC
Fixed in projects branch. Will not be backported to main trunk.
Comment 4 Quality Engineering 2010-04-29 09:11:13 UTC
Verified ... and Closing all issues resolved into NetBeans 6.7 and earlier.